do local _={
	ActiveCooling={
		Description="Value_NotAvailable",
		EngineeringGrade=0,
		Name="ActiveAero_None_Name",
		Section="Aerodynamics",
		YearUnlock=1920
	},
	ActiveWing={
		Description="Value_NotAvailable",
		Engineering={
			ExpMod=1,
			Item=0,
			Multiplier=1
		},
		EngineeringGrade=0,
		Name="ActiveAero_None_Name",
		Section="Aerodynamics",
		YearUnlock=1920
	},
	Assists={
		PS={
			DrivingEaseMulti=1.1000000000000001,
			Engineering={
				ExpMod=1,
				Item=0.66666666666666663,
				Multiplier=1
			},
			EngineeringGrade=3,
			Index=1,
			Key="PS",
			Name="DriveAssist_PowerSteer_Name",
			Production={
				CostMulti=1,
				CostPerItem=5000,
				CostPerKg=325,
				Multi=1,
				Units=3
			},
			Section="Entertainment",
			YearUnlock=1955
		}
	},
	Body={
		BodyBoxes={
			Bottom={
				Pos={
					15.675682067871094,
					29.195526123046875
				},
				Size={
					476.6802978515625,
					66.360298156738281
				}
			},
			Override=true,
			Top={
				Pos={
					53.113491058349609,
					82.950851440429688
				},
				Size={
					233.60269165039062,
					38.799983978271484
				}
			}
		},
		CargoSubtracts=false,
		Cd=0.37330000000000002,
		ClFront=-0.0207,
		ClRear=-0.028799999999999999,
		DefaultTyreWidth=205,
		Doors=2,
		EngineTypes={
			FRONT=true
		},
		Family="./GameData/Camso/cars/Front/Large/70CoupeLarge02",
		FirewallRatio=0.29999999999999999,
		Materials={
			"ECS_BODY",
			"ECS_GLASS",
			"ECS_BODY",
			"ECS_BODY",
			"ECS_PLASTIC",
			"ECS_CHROME",
			"ECS_SEAM",
			"ECS_SEAM",
			"ECS_SEAM",
			"ECS_CARGO",
			"ECS_TRANSPARENT",
			"ECS_BOTTOM_BOX",
			"ECS_TOP_BOX"
		},
		MaxWheelDiameter=710,
		MeshSkinned="70sCoupe02_2dr_Large",
		MeshUnskinned="70sCoupe02_2dr_Large_unskinned",
		MinWheelDiameter=600,
		MorphNose=20,
		MorphRideHeight=50,
		MorphTail=100,
		MorphWidth=41,
		Name="body",
		Path="./GameData/Camso/cars/Front/Large/70CoupeLarge02",
		ProjectionMaterials={
			Front=1,
			Middle=3,
			Rear=4
		},
		ProjectionSeamMaterials={
			Front=8,
			Middle=7,
			Rear=9
		},
		RearRatio=0.5,
		SeatOptions={
			2,
			4,
			5
		},
		Tags={
			"COUPE"
		},
		Thumb="70sCoupe02_2dr_Large_Thumb.jpg",
		ThumbDemo="70sCoupe02_2dr_Large_Thumb_Grey.jpg",
		WheelBase=2.8300000000000001,
		Year=1965
	},
	BodyColour={
		0.0078211817890405655,
		0.0049357246607542038,
		0.0049357246607542038,
		FresnalSettings={
			FresExp=1.5461,
			Glossy=0.69999999999999996,
			Kr=0.34299999999999992,
			KrMin=0.024499999999999997,
			SpecFresExp=0.98050999999999988,
			SpecKr=4.4201999999999995,
			SpecKrMin=0.1082
		}
	},
	BrakeCoolingFraction=0,
	Brakes={
		Front={
			Calipers={
				Area=2250,
				CaliperName="BRAKE_D_CALIPER_TWIN",
				Description="BrakeCaliper_2Piston_Desc",
				Name="BrakeCaliper_2Piston_Name",
				PistonCount=2,
				Reliability=70,
				Section="Brakes",
				YearUnlock=1965
			},
			Diameter=325,
			DiameterFraction=0.63461538461538458,
			Discs={
				CoolingFactor=1,
				Description="BrakeDisc_Solid_Desc",
				DiscName="BRAKE_D_DISC_SOLID",
				DiscWeightMulti=1,
				Engineering={
					ExpMod=1,
					Item=0.66666666666666663,
					Multiplier=1
				},
				EngineeringGrade=3,
				Name="BrakeDisc_Solid_Name",
				Production={
					CostMulti=1,
					Multi=1,
					Units=0.25
				},
				Section="Brakes",
				YearUnlock=1959
			},
			MorphValue=0.38330197226287543,
			PadType=0.84999999999999998
		},
		MaxDiameter=420,
		MinDiameter=160,
		Rear={
			Calipers=nil,
			Diameter=205,
			DiameterFraction=0.17307692307692307,
			Discs=nil,
			MorphValue=0.10453690152623876,
			PadType=0.56000000000000005
		}
	},
	CarViewInfo={
		Badge={
			{
				Index=1,
				MirrorHorizontal=false,
				MirrorVertical=false,
				Path="./GameData/Camso/carparts/Badges/Wings///",
				Ray={
					End={
						x=-0.0099999997764825821,
						y=30.160346984863281,
						z=-173.15837097167969
					},
					Start={
						x=-0.0099999997764825821,
						y=30.160346984863281,
						z=-273.15838623046875
					}
				},
				Symmetry=0,
				Transform={
					Rotation=0,
					x=1.3650000095367432,
					y=1.3650000095367432
				}
			}
		},
		BodyLoaded=nil,
		Bones={
			BPillar={
				x=0,
				y=0,
				z=35
			},
			["Bone Root"]={
				x=0,
				y=0,
				z=0
			},
			BonnetFront={
				x=0,
				y=-12,
				z=-5.7142486572265625
			},
			BootTop={
				x=0,
				y=0,
				z=0
			},
			FrontBumper={
				x=0,
				y=0,
				z=0
			},
			FrontFlare={
				x=-12,
				y=0,
				z=0
			},
			RearBumper={
				x=0,
				y=0,
				z=-15
			},
			RearFlare={
				x=-14,
				y=0,
				z=0
			},
			RearWindowBottom={
				x=0,
				y=0,
				z=98.000015258789063
			},
			RearWindowTop={
				x=0,
				y=0,
				z=64.364364624023437
			},
			WindscreenLower={
				x=0,
				y=0,
				z=0
			},
			WindscreenUpper={
				x=0,
				y=0,
				z=5.722747802734375
			}
		},
		CutOut={},
		DoorHandle={
			{
				Index=1,
				MirrorHorizontal=false,
				MirrorVertical=false,
				Path="./GameData/Camso/carparts/DoorHandles/DoorHandle9///",
				Ray={
					End={
						x=-45.8624267578125,
						y=51.280426025390625,
						z=49.919937133789063
					},
					Start={
						x=-145.8624267578125,
						y=51.280426025390625,
						z=49.919937133789063
					}
				},
				Symmetry=0,
				Transform={
					Rotation=0,
					x=1,
					y=1
				}
			}
		},
		Exhaust={
			{
				Index=1,
				MirrorHorizontal=false,
				MirrorVertical=false,
				Path="./GameData/Camso/carparts/Exhausts/Exhaust1////",
				Ray={
					End={
						x=-63.203025817871094,
						y=7.7153491973876953,
						z=194.74362182617187
					},
					Start={
						x=-63.203025817871094,
						y=7.7153491973876953,
						z=294.74362182617188
					}
				},
				Symmetry=1,
				Transform={
					Rotation=0,
					x=1,
					y=1
				}
			}
		},
		Grille={
			{
				Index=1,
				MirrorHorizontal=false,
				MirrorVertical=false,
				Path="./GameData/Camso/carparts/Grilles/grille9/////",
				Ray={
					End={
						x=-0.0099999997764825821,
						y=30.019662857055664,
						z=-173.11839294433594
					},
					Start={
						x=-0.0099999997764825821,
						y=30.019662857055664,
						z=-273.118408203125
					}
				},
				Symmetry=0,
				Transform={
					Rotation=0,
					x=2,
					y=1.2250000238418579
				}
			}
		},
		HeadLight={
			{
				Index=2,
				MirrorHorizontal=false,
				MirrorVertical=false,
				Path="./GameData/Camso/carparts/HeadLights/Headlight12/////",
				Ray={
					End={
						x=-65.999252319335937,
						y=30.257221221923828,
						z=-169.87455749511719
					},
					Start={
						x=-65.999252319335937,
						y=30.257221221923828,
						z=-269.87457275390625
					}
				},
				Symmetry=0,
				Transform={
					Rotation=0,
					x=1.1399999856948853,
					y=1.1600000858306885
				}
			},
			{
				Index=2,
				MirrorHorizontal=false,
				MirrorVertical=false,
				Path="./GameData/Camso/carparts/HeadLights/Headlight12//////",
				Ray={
					End={
						x=-80.223365783691406,
						y=30.128915786743164,
						z=-168.19624328613281
					},
					Start={
						x=-80.223365783691406,
						y=30.128915786743164,
						z=-268.19622802734375
					}
				},
				Symmetry=0,
				Transform={
					Rotation=0,
					x=1.1500000953674316,
					y=1.1500000953674316
				}
			}
		},
		Indicator={},
		Lip={},
		Scoop={},
		TailLight={
			{
				Index=1,
				MirrorHorizontal=false,
				MirrorVertical=false,
				Path="./GameData/Camso/carparts/TailLights/TailLight15////",
				Ray={
					End={
						x=-65.429473876953125,
						y=35.489978790283203,
						z=203.34965515136719
					},
					Start={
						x=-65.429473876953125,
						y=35.489978790283203,
						z=303.34967041015625
					}
				},
				Symmetry=0,
				Transform={
					Rotation=0,
					x=1,
					y=0.63999998569488525
				}
			}
		},
		UID="7cf77700-d591-11e6-ae46-74d435efceca",
		Vent={},
		Wing={}
	},
	CargoVolume=577.18621826171875,
	CargoVolumeMaxY=196.65777587890625,
	CargoVolumeRear=0,
	Clearances={
		Max={
			x=11.368614196777347,
			y=15.848071528754787,
			z=24.302988739013671
		},
		Min={
			x=-21.455859900756206,
			y=0,
			z=-23.035750122070311
		}
	},
	Completed=false,
	CoolingAirflowFraction=0.53000000000000003,
	Dampers={
		Comfort=1,
		ComfortGrade=2,
		Description="Dampers_Passive_Desc",
		Engineering={
			ExpMod=0,
			Item=0.22222222222222221,
			Multiplier=1
		},
		EngineeringGrade=1,
		Name="Dampers_Passive_Name",
		PowerLosskWPerTon=0,
		Prestige=1,
		Production={
			Cost=4000,
			ServiceMulti=1,
			Units=0.5
		},
		Reliability=100,
		ReliabilityGrade=3,
		Section="Suspension",
		SoftnessBonus=1,
		Sportiness=1,
		SportinessGrade=2,
		WeightPerTon=0,
		YearUnlock=1920
	},
	DoesEngineFit=true,
	Downforce=0,
	EngineBayBounds={
		Drive="2WD",
		DrivenWheels="REAR",
		FrontIncrease=13.67875647668394,
		Height=0.70000000000000007,
		Length=0.82178756476683945,
		Placement="Front",
		Type="LONG",
		Width=0.99690000000000001,
		xBayMax=49.844999999999999,
		xBayMin=-49.844999999999999,
		yBayMax=60,
		zBayMax=38.178756476683944,
		zBayMin=-44
	},
	EngineInfo={
		ModelInfo={
			Name="M6540",
			UID="017b1109-d592-11e6-ae46-74d435efceca"
		},
		PlatformInfo={
			Name="DV8 244cu",
			UID="c85e53a4-d591-11e6-ae46-74d435efceca"
		}
	},
	EnginePoint={
		0,
		0.062105693433710703,
		-1.1094366343374698
	},
	Entertainment={
		ComfortBonus=-5,
		ComfortGrade=3,
		Description="Entertain_Standard_AM_Desc",
		EngineeringGrade=3,
		Name="Entertain_Standard_AM_Name",
		PrestigeGrade=3,
		Section="Entertainment",
		Settings="Standard",
		YearStop=1973,
		YearUnlock=1950
	},
	FileName="de0a8835-d587-11e6-ae46-74d435efceca-7cf77700-d591-11e6-ae46-74d435efceca",
	FootPrint={
		194.302001953125,
		484.27255249023437
	},
	FrontalArea=2.5939083099365234,
	GameVersion=161121,
	Gearbox={
		DiffRatio=3.6799999999999997,
		Differential={
			AccelerationForceLimit=0.84999999999999998,
			Comfort=1,
			ComfortGrade=3,
			Description="Diff_Standard_Desc",
			Engineering={
				ExpMod=0.5,
				Item=0.5,
				Multiplier=1
			},
			EngineeringGrade=1,
			Name="Diff_Standard_Name",
			OffroadGrade=1,
			OffroadMulti=0.65000000000000002,
			Production={
				CostMulti=1,
				CostPerKg=325,
				Multi=1,
				Units=2
			},
			Reliability=100,
			Section="DriveTrain",
			ServiceMulti=1,
			Sportiness=0.94999999999999996,
			SportinessGrade=2,
			Tameness=0.94999999999999996,
			TamenessGrade=2,
			YearUnlock=1920
		},
		DriveType={
			AccelerationGrade=3,
			Costs=3,
			Description="DriveType_LongRWD_Desc",
			Drive="2WD",
			DrivenWheels="REAR",
			Engineering={
				ExpMod=1,
				Item=0,
				Multiplier=0.69999999999999996
			},
			EngineeringGrade=1,
			FrictionGrade=2,
			Name="DriveType_LongRWD_Name",
			OffroadBase=15,
			OffroadGrade=2,
			Orientation="LONG",
			Production={
				CostPerKg=325,
				Multi=0.84999999999999998
			},
			Robustness=1.1000000000000001,
			Section="DriveTrain",
			ServiceMulti=1,
			ShortName="DriveType_RWD_ShortName",
			TamenessGrade=2,
			Type="FRRWD",
			WeightGrade=3,
			WeightMulti=1.1000000000000001,
			YearUnlock=1920
		},
		Option={
			ClutchWeightMulti=1,
			Description="Clutch_Standard_Desc",
			EaseOfDrivingBase=40,
			Engineering={
				ExpMod=1,
				Item=0,
				Multiplier=0.90000000000000002
			},
			EngineeringGrade=3,
			GearChangeDelay=0.20000000000000001,
			Name="Clutch_Standard_Name",
			OffroadMulti=1.2,
			PowerTransmission=1,
			Production={
				CostMulti=1,
				CostPerItem=0,
				Multi=0.80000000000000004
			},
			Reliability=100,
			Section="DriveTrain",
			ServiceBase=5000,
			ServiceMulti=1,
			SmoothnessMulti=1,
			YearUnlock=1920
		},
		PowerDistribution=0,
		RatioSpacing=0.46999999999999997,
		Ratios={
			Description="GearRatio_5_Desc",
			EngineeringGrade=4,
			GearboxTypeYear={
				Automatic=1995,
				Manual=1965,
				Sequential=1965
			},
			ManuEndHours=1.2,
			ManuStartHours=1.2,
			Name="GearRatio_5_Name",
			RatioCount=5,
			WeightMulti=1
		},
		TargetTopSpeed=213.08193650435121,
		TargetTopSpeedFraction=0.79000000000000004,
		Type={
			Comfort={
				0.90000000000000002,
				0.94999999999999996
			},
			ComfortGrade=2,
			Description="GearboxType_Manual_Desc",
			EngineeringGrade=3,
			EnvResistance=100,
			Name="GearboxType_Manual_Name",
			Production={
				CostMulti=1,
				CostPerKg=325,
				Multi=1,
				Units=5
			},
			Section="DriveTrain",
			Sportiness={
				0.94999999999999996,
				1.05
			},
			SportinessGrade=5,
			Tameness={
				0.90000000000000002,
				1
			},
			TamenessGrade=2,
			Type="Manual",
			WeightMulti=1,
			YearUnlock=1920
		}
	},
	GearboxPoint={
		0.01842498779296875,
		7.4135756492614746,
		-72.864969253540039
	},
	Height=122.06423950195312,
	InclinationFront=0.5,
	InclinationRear=0.5,
	Interior={
		BaseComfort=8,
		BaseWeightPerCubicMeter={
			5,
			8,
			12
		},
		BaseWeightPerSeat={
			10,
			15,
			20
		},
		ComfortGrade=2,
		Description="Interior_SuperLight_Desc",
		Engineering={
			ExpMod=0.5,
			Item=0.66666666666666663,
			Multiplier=1
		},
		EngineeringGrade=3,
		Name="Interior_SuperLight_Name",
		PrestigeGrade=4,
		Production={
			CostMulti=2.5,
			CostPerKg=2500,
			Multi=2
		},
		Reliability=80,
		Section="Interior",
		ServiceBase=30000,
		SoundInsulation=0.29999999999999999
	},
	LowestPoint=-9.1409835815429687,
	Name="El Cabron",
	PlatformUID="de0a8835-d587-11e6-ae46-74d435efceca",
	PriceMultiplier=1,
	QualitySettings={
		Aerodynamics=0,
		Brakes=0,
		DriveTrain=0,
		Entertainment=0,
		Interior=0,
		Safety=0,
		Suspension=0,
		Tyres=0
	},
	Results={
		BrakingDistance=35.501868412305235,
		CargoVolume=519.46759643554685,
		Comfort={
			TotalComfort=19.22251029376643,
			comfortBase=14.017377854803735,
			factorBottomOut=1,
			factorBrakeCaliper=1.0249999999999999,
			factorBrakeQuality=1,
			factorChassisQuality=1,
			factorChassisStiffness=0.97048880243502123,
			factorConvertable=1,
			factorDiff=1,
			factorEntertainment=0.94499999999999995,
			factorEntertainmentQuality=0.92500000000000004,
			factorGearbox=0.92249999999999999,
			factorInteriorQuality=1,
			factorPadType=0.98075108782786669,
			factorPassengerVolume=1.0603709759593634,
			factorResponsiveness=1.0106093411593575,
			factorRollTest=1.0460487005981123,
			factorSmoothness=0.94362348467707924,
			factorSoundInsulation=0.83833733111357789,
			factorSteering=1,
			factorSuspensionOptions=1,
			factorSuspensionQuality=1,
			factorTorqueIntegral=0.96723288563022469,
			valueInterior=10,
			valueSuspensionOptions=7.1643137791739999
		},
		Cost=4875.293419027118,
		Economies={
			[30]={
				AccelerationLiters=6.6660445882519879,
				Gear=2,
				LitersPer100Km=24.852391856445948,
				RPM=1701.2497358698554
			},
			[50]={
				AccelerationLiters=11.464485996529049,
				Gear=3,
				LitersPer100Km=27.668194197836886,
				RPM=2050.8341476096921
			},
			[70]={
				AccelerationLiters=6.7528817869335986,
				Gear=4,
				LitersPer100Km=27.969259152356027,
				RPM=2181.5230041589812
			},
			[90]={
				AccelerationLiters=6.7385090130694616,
				Gear=5,
				LitersPer100Km=27.066041176811073,
				RPM=2196.3382146681556
			},
			[120]={
				AccelerationLiters=8.1651152970197902,
				Gear=5,
				LitersPer100Km=34.077685604155384,
				RPM=2928.4509528908743
			},
			Acceleration=8.2873444063117034,
			Cruise=27.685765256889212,
			CruiseRPM=2123.9175305113936,
			Multipliers={
				0.20000000000000001,
				0.29999999999999999,
				0.20000000000000001,
				0.20000000000000001,
				0.10000000000000001
			}
		},
		Economy=35.973109663200916,
		EffArea=0.94728509935459226,
		EightyTime=6.1849999999998904,
		EightyToHundredAndTwentyTime=5.15999999999989,
		Emissions=1/0 --[[math.huge]],
		EngineeringCosts=145982.02770948585,
		EngineeringTime=40.550563252634952,
		EnvironmentalResistance=55.637848344464622,
		Failures={},
		HighSpeedcg={
			WeightDistribution=56.782370233446677,
			downForce=-105.26846897523502,
			downForceCG={
				l_f=1.66658450012207,
				l_r=1.6003145327185038,
				y=10.211999893188477,
				z=29.511797790527311
			},
			h_cg=0.49917898899756441,
			l_f=1.2180153928186057,
			l_r=1.6003145327185038,
			mass=1412.1120051927082
		},
		HundredAndTwentyTime=11.34499999999978,
		HundredTime=8.5849999999998392,
		KilometerSpeed=177.01916196942082,
		KilometerTime=29.554999999999733,
		LargeCircleTest={
			A_Max=8.5999999999999872,
			V_Max=46.368092477478484
		},
		ManHours=77.416149674854722,
		MaterialCost=4875.293419027118,
		MaxRollAngle=1.8857808625869137,
		Offroad=13.330127465332769,
		OffroadFactors={
			baseDiff=0,
			baseDrive=3,
			baseOffroad=15,
			baseSuspension=5,
			factorBrakeReserves=0.96811108926771916,
			factorChassisType=1,
			factorDiameter=1.0028409548838266,
			factorEnvResistance=0.96937405983250058,
			factorGearSpacing=0.93078927473017081,
			factorNumberOfGears=1,
			factorOverhang=0.89738828443278085,
			factorProfile=1.0065610967793248,
			factorRideHeight=0.96005187443480178,
			factorRims=1.02,
			factorSpringChoice=1,
			factorSteering=1,
			factorSuspensionQuality=1,
			factorSwayBars=1,
			factorTyreOffroad=0.84999999999999998,
			factorUndertray=1,
			factorWidth=0.97445412500117223
		},
		PassengerVolume=3054.8285052416818,
		Practicality=38.717252812734571,
		PracticalityFactors={
			basePracticality=70,
			factorCargoVolume=1.1000000000000001,
			factorDoor=0.79527072876705074,
			factorFootprint=1,
			factorHeight=0.9102500544874117,
			factorLoadCapacity=0.94868329805051377,
			factorPassengerVolume=1.0036288015384671,
			factorSeat=0.79527072876705074,
			factorWidth=1
		},
		Prestige={
			TotalPrestige=39.372399063012395,
			factorBodyQuality=1,
			factorCargoVolume=1.0135761771319842,
			factorChassisPrestige=1,
			factorChassisQuality=1,
			factorChassisStiffness=0.94227665363500346,
			factorConvertable=1,
			factorDoor=1.062707361156803,
			factorDriveType=1,
			factorEntertainment=1,
			factorEntertainmentQuality=0.96250000000000002,
			factorFI=1,
			factorFixtures=1,
			factorGearbox=1,
			factorInterior=1.1000000000000001,
			factorInteriorQuality=1,
			factorNumberOfGears=1,
			factorPanelPrestige=1,
			factorPower=0.98176091810337485,
			factorRimDiameter=1,
			factorRims=0.98999999999999999,
			factorSeat=1.062707361156803,
			factorSuspensionOptions=1,
			factorTopSpeed=0.99725600411198123,
			factorTyres=1,
			valueCapacity=4.2491392864916957,
			valueCylinders=12.313708498984761,
			valueFootprint=18.819025287960468
		},
		ProductionInfo={
			LimitedProdFlags=0,
			NoMassProdFlags=0
		},
		QuarterMileSpeed=143.25206225348074,
		QuarterMileTime=16.384999999999675,
		Reliability=59.150447041102744,
		Safety={
			TotalSafety=45.89416260918474,
			chassisFactor=1,
			factorChassisQuality=1,
			factorConvertable=1,
			factorEnginePlacement=1.05,
			factorInteriorQuality=1,
			factorSafetyQuality=0.996,
			factorSuspensionOptions=1,
			footPrintFactor=1.0845225126743701,
			panelFactor=1.03,
			safetyBase=26.125,
			safetyFactor=1,
			weightValue=13.421120051927083
		},
		ServiceCosts=1632.8679785770325,
		SixtyTime=4.0999999999999348,
		SmallCircleTest={
			A_Max=8.9999999999999929,
			V_Max=13.416407864998734
		},
		Sportiness={
			TotalSportiness=22.263308847125938,
			TrackSportiness=26.239988793061347,
			factorAssistsQuality=1,
			factorBrakeFade=0.96050881535505772,
			factorBrakeQuality=1,
			factorCd=0.96221693697155919,
			factorChassisQuality=1,
			factorChassisStiffness=0.894542916884012,
			factorCircleTest=0.84753904391374946,
			factorCylinders=1.0144880526476201,
			factorDiff=0.98750000000000004,
			factorDownforce=0.97978661150982949,
			factorDriveHeight=1.0243719865819152,
			factorDynamicResponse=1.0156645078840965,
			factorESP=1,
			factorGearRatio=1.0014790328038092,
			factorGearbox=1.0134022890241587,
			factorLaunchControl=1,
			factorLoudness=1.0029428619272112,
			factorMacc=1,
			factorPadType=0.9944721077050851,
			factorPower=0.99540870623142208,
			factorPowerSteering=0.94999999999999996,
			factorRedline=0.98579181823582085,
			factorResponsiveness=0.95957145797125931,
			factorRollTest=1.0140255570930135,
			factorSuspensionOptions=1.0609,
			factorSuspensionQuality=1,
			factorTopSpeed=0.99725600411198123,
			factorTorqueIntegral=1.0317269720984465,
			factorTyreProfile=0.9855879520446843,
			valueBrakeDistance=10.764513273190774,
			valueHundredTime=9.4150000000001608,
			valueSportiness=12.59999999999998
		},
		Stiffness=4928.5714285714284,
		SuperTyresBrakingDistance=126.89808167538514,
		Tameness={
			TotalTameness=51.039476316005597,
			TrackTameness=51.039476316005597,
			bumpBase=17.008661154325683,
			factorA_Max=1,
			factorAssists=1,
			factorAssistsQuality=1,
			factorBottomOut=1,
			factorBrakeBalance=0.98700244022193617,
			factorBrakeFade=0.97349614645366633,
			factorBrakeQuality=1,
			factorCircleTest=0.95918746150889611,
			factorDiff=0.98750000000000004,
			factorDriveHeight=0.99776780894151806,
			factorDriveType=0.94999999999999996,
			factorDynamicResponse=1.0118970514245531,
			factorEngineResponsiveness=0.97470012217164437,
			factorFixtures=1,
			factorFootprint=0.90164549776566938,
			factorGearbox=0.89801252164709877,
			factorPadType=0.99242126102093775,
			factorPtW=1.022973097804301,
			factorRollAngle=1.0460487005981123,
			factorSteering=1,
			factorSuspensionOptions=1.0609,
			factorSuspensionQuality=1,
			factorTopSpeed=1,
			factorTorqueCurve=1.1396661772603134,
			factorTyres=0.95834031216802684,
			factorWheelLoad=1.05,
			factorWheelSpin=0.98689794254124108,
			tamenessValue=22.414281161794865,
			valueBrakeDistance=17.385009940766537
		},
		ToolingCosts=300,
		TopSpeed=213.05270362349103,
		TotalCosts=6230.0760383370762,
		TwoHundredTime=51.15499999999868,
		Utility=2.1870002860493898,
		UtilityFactors={
			baseUtility=50,
			factorBrakeFade=0.94093198432578484,
			factorBrakeReserves=0.96811108926771916,
			factorCarWeight=0.97800145391361704,
			factorCargoVolume=0.42673906784879534,
			factorChassisType=1,
			factorEngineIdle=0.92008539502842934,
			factorGearRatio=0.94985198209190735,
			factorGearbox=1,
			factorLoadCapacity=0.90000000000000002,
			factorNumberOfGears=1,
			factorPassengerVolume=1.0018127577239506,
			factorPowerDistribution=1,
			factorPowerSteering=1,
			factorPowerToWeight=1.0448970929539267,
			factorRims=1.02,
			factorTorqueIntegral=0.90330918256685711,
			factorTyres=0.98999999999999999
		},
		Weight=1342.1120051927082,
		WheelSpinFraction=0.051387213510253583,
		WheelSpinSpeed=0,
		cg={
			WeightDistribution=55.473398336697713,
			downForce=0,
			downForceCG={
				l_f=0/0,
				l_r=1.5634233860355569,
				y=0/0,
				z=0/0
			},
			h_cg=0.49198980332578113,
			l_f=1.2549065395015526,
			l_r=1.5634233860355569,
			mass=1412.1120051927082
		}
	},
	RimMaterial={
		CostMulti=1,
		Description="RimMat_Steel_Desc",
		Engineering={
			ExpMod=1,
			Item=0.44444444444444442,
			Multiplier=1
		},
		EngineeringGrade=1,
		Name="RimMaterial_Steel_Name",
		OffroadGrade=4,
		OffroadMulti=1.02,
		PrestigeGrade=2,
		PrestigeMulti=0.98999999999999999,
		Section="Tyres",
		UtilityGrade=4,
		UtilityMulti=1.02,
		WeightMulti=1,
		YearUnlock=1920
	},
	Safety={
		Description="Safety_Advanced_60s_Desc",
		EngineeringGrade=5,
		Name="Safety_Advanced_60s_Name",
		SafetyBonus=11,
		SafetyGrade=5,
		Section="Safety",
		Settings="Advanced",
		YearStop=1969,
		YearUnlock=1961
	},
	Seats={
		Description="Value_NotAvailable",
		Name="Seats_2_Name",
		Rows=1,
		SeatingCount=2
	},
	Springs={
		Comfort=1,
		ComfortGrade=2,
		Description="Springs_Passive_Desc",
		Engineering={
			ExpMod=0,
			Item=0.22222222222222221,
			Multiplier=1
		},
		EngineeringGrade=1,
		Name="Springs_Passive_Name",
		Offroad=1,
		OffroadGrade=2,
		PowerLosskWPerTon=0,
		Prestige=1,
		PrestigeGrade=2,
		Production={
			Cost=1500,
			ServiceMulti=0.5,
			Units=0.5
		},
		Reliability={
			Values={
				100,
				100
			},
			Years={
				0,
				1
			}
		},
		ReliabilityGrade=4,
		Safety=1,
		Section="Suspension",
		SoftnessBonus=1,
		Sportiness=1,
		SportinessGrade=3,
		Tameness=1,
		TamenessGrade=2,
		WeightPerTon=0,
		YearUnlock=1920
	},
	SuspensionDetails={
		Front={
			ARBFraction=0.16,
			ARBStiffness=1600,
			Camber=-0.89999999999999991,
			CamberFraction=0.39999999999999997,
			DamperStiffness=5000,
			DampersFraction=0.47368421052631576,
			Range=0.054573800000000006,
			SpringStiffness=38000,
			SpringsFraction=0.3473684210526316
		},
		Rear={
			ARBFraction=0.20000000000000001,
			ARBStiffness=2000,
			Camber=-0.89999999999999991,
			CamberFraction=0.39999999999999997,
			DamperStiffness=5000,
			DampersFraction=0.47368421052631576,
			Range=0.058953799999999994,
			SpringStiffness=46000,
			SpringsFraction=0.43157894736842106
		},
		RideHeight=21.82339641845703,
		RideHeightFraction=0.58000000000000007,
		RideHeightOffset=4.5356199999999998
	},
	SwayBars={
		Comfort=1,
		ComfortGrade=3,
		Description="SwayBars_Passive_Desc",
		Engineering={
			ExpMod=0,
			Item=0.22222222222222221,
			Multiplier=1
		},
		EngineeringGrade=1,
		Name="SwayBars_Passive_Name",
		Offroad=1,
		OffroadGrade=3,
		PowerLosskWPerTon=0,
		Prestige=1,
		PrestigeGrade=3,
		Production={
			Cost=350,
			ServiceMulti=1,
			Units=0.5
		},
		Reliability=100,
		ReliabilityGrade=4,
		Section="Suspension",
		SoftnessBonus=1,
		Sportiness=1,
		SportinessGrade=3,
		Tameness=1,
		TamenessGrade=3,
		WeightPerStiffness=10,
		YearUnlock=1920
	},
	TargetPrice=11700,
	Time={
		Date={
			Day=1,
			InternalDays=9001,
			Month=1,
			Year=1965
		}
	},
	TrackWidth=164.302001953125,
	TyreDetails={
		Front={
			MaxInside=110,
			MaxOutside=201.44828796386719,
			Offset=100,
			Profile=75,
			ProfileCalc=74.048780487804891,
			TargetOffset=110,
			TargetWidth=205,
			Width=205
		},
		MaxOverallDiameter=710,
		MinOverallDiameter=600,
		MinProfile=70,
		OverallDiameter=710,
		Rear={
			MaxInside=80,
			MaxOutside=230.82366943359375,
			Offset=40,
			Profile=70,
			ProfileCalc=70.604651162790702,
			TargetOffset=40,
			TargetWidth=215,
			Width=215
		},
		Rim=16,
		TargetDiameter=710
	},
	Tyres={
		BaseFrictionWidth=205,
		Description="TyreType_SportComp_Desc",
		Engineering={
			ExpMod=1,
			Item=0.44444444444444442,
			Multiplier=1
		},
		Friction=0.94999999999999996,
		Name="TyreType_SportComp_Name",
		Offroad=0.84999999999999998,
		OffroadGrade=2,
		Production={
			CostMulti=1.5,
			Units=0.25
		},
		Section="Tyres",
		ServiceMulti=3,
		SideWallTexture="TyreMEDIUM_SIDEWALL_NORMAL",
		SidewallStiffness=1.1000000000000001,
		Tameness=0.98999999999999999,
		TamenessGrade=3,
		TreadTexture="Tyremedium_TREAD_NORMAL"
	},
	UID="7cf77700-d591-11e6-ae46-74d435efceca",
	Undertray={
		BodyCdReduce=0,
		Description="Undertray_None_Desc",
		Engineering={
			ExpMod=1,
			Item=0,
			Multiplier=1
		},
		EngineeringGrade=0,
		KgPerSqm=0,
		Name="Undertray_None_Name",
		Production={
			CostMulti=1,
			CostPerKg=325,
			Units=0
		},
		Section="Aerodynamics",
		ServiceMulti=1,
		WingHeight=0,
		YearUnlock=1920
	},
	WheelBaseLength=281.83299255371094,
	Wheels="Steel"
}
local __={}
_.Brakes.Rear.Calipers=_.Brakes.Front.Calipers
_.Brakes.Rear.Discs=_.Brakes.Front.Discs
_.CarViewInfo.BodyLoaded=_.Body
return _
end