do local _={
	BlockConfig={
		Angle=90,
		BlockEndPosition={
			29.300000000000001,
			0,
			0
		},
		CameraPictureData={
			Large={
				LookAt={
					13.26,
					8.2599999999999998,
					8.1500000000000004
				},
				Pos={
					-31.510000000000002,
					64.969999999999999,
					-91.849999999999994
				}
			},
			Small={
				LookAt={
					41.280000000000001,
					3.4300000000000002,
					3.3900000000000001
				},
				Pos={
					22.559999999999999,
					27.140000000000001,
					-38.409999999999997
				}
			}
		},
		CapacityScaler=1.0797142857142856,
		Config="CROSSPLANE",
		ConfigShortName="EngBlock_V8XP_ShortName",
		CrankBaseCost=4750,
		CrankWeight=19,
		CylinderBanks=2,
		Cylinders=8,
		Description="EngBlock_V8XP_Desc",
		EngineSection="BottomEnd",
		Engineering={
			Cyl=1,
			ExpMod=1,
			Groups={},
			Item=4
		},
		IsV=true,
		ManHoursPerBlock=0.5,
		ManHoursPerCylinder=0.25,
		MaxBore=120,
		MaxScale=1.54,
		MaxSlide=15,
		MaxStroke=120,
		Mesh="V8_BLOCK",
		MeshPart="V8",
		MinBore=50,
		MinScale=0.64000000000000001,
		MinSlide=42,
		MinStroke=50,
		Name="EngBlock_V8XP_Name",
		PrestigeGrade=4,
		SmoothnessBase=0.52000000000000002,
		Type="V",
		WeightMultiplier=0.8125,
		YearUnlock=1920
	},
	BlockMaterial={
		BestEmissionsMulti=1,
		CostIndex="CastIron",
		Density=7,
		Description="EngBlockMat_Iron_Desc",
		EngineSection="BottomEnd",
		Engineering={
			Groups={},
			Multiplier=1
		},
		EngineeringGrade=3,
		ManHourMulti=1,
		Mesh="block",
		MeshPart="IRON",
		Name="EngBlockMat_Iron_Name",
		NoiseMulti=1,
		ToolingCosts={
			Multiplier=1
		},
		ToolingGrade=3,
		WorstEmissionsMulti=1.1000000000000001,
		YearUnlock=1920
	},
	BlockType={
		Description="EngBlock_V_Desc",
		EngineSection="BottomEnd",
		EngineeringGrade=4,
		Name="EngBlock_V_Name",
		ToolingCosts={
			Multiplier=1.05
		},
		ToolingGrade=3,
		Type="V",
		YearUnlock=1920
	},
	Bore=84.199999999999989,
	BoreSetting=0.48857142857142855,
	EngineBounds={
		Max={
			x=1.1313858032226562,
			y=38.196308135986328,
			z=25.542011260986328
		},
		Min={
			x=-48.222896575927734,
			y=-12.163835525512695,
			z=-26.809249877929688
		}
	},
	EngineSize={
		Depth=0.49354282379150394,
		Height=0.29910131423285868,
		Width=0.42337522506713871
	},
	FileName="c85e53a4-d591-11e6-ae46-74d435efceca",
	FlyWheelSetting=0.5,
	FlyWheelWeight=10.000469650900552,
	GameVersion=161121,
	Head={
		AllowedValves={
			1
		},
		BlockAdditive=1,
		BlockCode="OHC",
		Description="Head_DirectOHC_Desc",
		Economy={
			{
				BestEconomy=0.16,
				WorseEconomy=0.40000000000000002
			}
		},
		Emissions={
			1.5
		},
		EmissionsGradeLookup={
			5
		},
		EngineSection="TopEnd",
		Engineering={
			{
				Cyl=0.5,
				ExpMod=1,
				Groups={
					C=0.29999999999999999,
					D=0.20000000000000001
				},
				Item=5
			}
		},
		EngineeringGradeLookUp={
			0
		},
		FMEP={
			{
				FMEPBase=20,
				FMEPC=3.8500000000000001,
				FMEPScale=0.0011000000000000001
			}
		},
		FrictionGrade=3,
		MTBF={
			{
				BestMTBF=500,
				WorstMTBF=3500
			}
		},
		Manufacturing={
			{
				ManHoursPerBank=0.29999999999999999,
				ManHoursPerCylinder=0.29999999999999999,
				ManHoursPerValve=0.25
			}
		},
		MeshPart="DAOHC",
		Name="Head_DirectOHC_Name",
		OctaneBoost=1.53,
		RPMGrade=3,
		Service={
			{
				PerBank=15,
				PerCylinder=20,
				PerItem=50
			}
		},
		ShortName="OHC",
		ShortNameUI="Head_DirectOHC_ShortName",
		ToolingCosts={
			{
				Multiplier=0.80000000000000004
			}
		},
		ToolingGradeLookUp={
			1
		},
		VVL={
			true
		},
		VVT={
			{
				1,
				2
			}
		},
		ValveAirFlow={
			{
				Exhaust=1.55,
				Intake=1.8500000000000001
			}
		},
		ValveFloat={
			4400
		},
		WeightMultipliers={
			0.65000000000000002
		},
		YearUnlock=1920
	},
	HeadMaterial={
		BestEmissionsMulti=1,
		CostIndex="CastIron",
		Density=7,
		Description="HeadMat_Iron_Desc",
		EngineSection="TopEnd",
		Engineering={
			Groups={},
			Multiplier=1
		},
		EngineeringGrade=3,
		ManHourMulti=1,
		MeshPart="IRON",
		Name="HeadMat_Iron_Name",
		NoiseMulti=1,
		ToolingCosts={
			Multiplier=1
		},
		ToolingGrade=3,
		TorqueSteel=0,
		WorstEmissionsMulti=1.2,
		YearUnlock=1920
	},
	Name="DV8 244cu",
	Stroke=89.799999999999997,
	StrokeSetting=0.56857142857142851,
	Time={
		Date={
			Day=1,
			InternalDays=9001,
			Month=1,
			Year=1965
		}
	},
	UID="c85e53a4-d591-11e6-ae46-74d435efceca",
	VVL={
		CostsPerCylinder=0,
		Description="VarValves_None_Desc",
		EngineSection="TopEnd",
		Engineering={
			Cyl=0,
			ExpMod=0,
			Groups={},
			Item=0
		},
		EngineeringGrade=0,
		Index=1,
		ManHoursPerBank=0,
		ManHoursPerCylinder=0,
		ManHoursPerItem=0,
		Name="VarValves_None_Name",
		VVL=false,
		WeightPerCylinder=0,
		YearUnlock=1920
	},
	Valves={
		AirFlowGrade=2,
		Description="ValveCount_2_Desc",
		EngineSection="TopEnd",
		ExhaustValves=1,
		IntakeValves=1,
		MeshPart="2",
		Name="ValveCount_2_Name",
		Piston="GENERIC",
		Responsiveness=0.90000000000000002,
		TorquePerLiter=118,
		ValveNumber=1,
		ValvesPerCylinder=2,
		YearUnlock=1920
	},
	VisualScale=1.1911240670517773
}
return _
end