do local _={
	AFR=12.5,
	AFRLean=13.557763671875,
	AFRSetting=0.5,
	ARRatio=0.80000000000000004,
	ARRatioFraction=0.5,
	Aspiration={
		Description="Aspiration_Natural_Desc",
		EngineSection="Aspiration",
		Engineering={
			Cyl=0,
			ExpMod=0,
			Groups={},
			Item=0
		},
		EngineeringGrade=0,
		Name="Aspiration_Natural_Name",
		YearUnlock=1920
	},
	AspirationOption={
		Description="NoOption_Desc",
		Name="NoOption_Name"
	},
	AspirationType={
		Description="Aspiration_Natural_Desc",
		EngineSection="Aspiration",
		Name="Aspiration_Natural_Name",
		YearUnlock=1920
	},
	BoostCutOff=0.79800000000000004,
	BoostCutOffFraction=0.26600000000000001,
	Bore=84.199999999999989,
	BoreSetting=1,
	CamProfileSetting=0.78000000000000003,
	Capacity=4.0001878603602208,
	Cat={
		AirFlowGrade=6,
		BestEmissionsMulti=2,
		BestPower=1,
		CostsPerItem=200,
		EmissionsGrade=0,
		EngineSection="Exhaust",
		Engineering={
			Cyl=0,
			ExpMod=0,
			Groups={},
			Item=0
		},
		EngineeringGrade=0,
		ManHoursPerBank=0,
		ManHoursPerCylinder=0,
		ManHoursPerItem=0.10000000000000001,
		MeshName="CAT_NONE",
		Name="CatConvert_None_Name",
		Noiseloss=1,
		Weight=1,
		WorsePower=1,
		WorstEmissionsMulti=2,
		YearUnlock=1920
	},
	Completed=false,
	Compression=8.5,
	CompressionSetting=0.27777777777777779,
	CompressorFraction=0.44086021505376349,
	CompressorSize=63.000000000000007,
	Conrods={
		BestMS=25,
		CostsPerCylinder=150,
		Description="RodMat_Cast_Desc",
		EngineSection="BottomEnd",
		Engineering={
			Cyl=0,
			ExpMod=0,
			Groups={
				A=0.5
			},
			Item=0.5
		},
		EngineeringGrade=3,
		ManHoursPerCylinder=0.5,
		ManHoursPerItem=0,
		MaxTorquePerCylinder=120,
		Mesh="CONROD_CAST",
		MinTorquePerCylinder=50,
		Name="RodMat_Cast_Name",
		RPMGrade=3,
		TorqueGrade=1,
		WeightPerCylinder=0.69999999999999996,
		WorstMS=17,
		YearUnlock=1920
	},
	Crank={
		BestMS=29,
		Description="CrankMat_Iron_Desc",
		EngineSection="BottomEnd",
		Engineering={
			Cyl=0.125,
			ExpMod=0,
			Groups={},
			Item=0.5
		},
		EngineeringGrade=3,
		ManHoursPerCylinder=0.14999999999999999,
		ManHoursPerItem=0.20000000000000001,
		MaxTorquePerCylinder=180,
		MeshPart="CRANK_CAST",
		MinTorquePerCylinder=90,
		Name="CrankMat_Iron_Name",
		RPMGrade=4,
		TorqueGrade=3,
		WeightMultiplier=1,
		WorstMS=19,
		YearUnlock=1920
	},
	Display={
		Scale=1.0797142857142856,
		Slide=28.80857142857143
	},
	EngineBounds={
		Max={
			x=1.1313858032226562,
			y=38.196308135986328,
			z=25.542011260986328
		},
		Min={
			x=-48.222896575927734,
			y=-12.163835525512695,
			z=-26.809249877929688
		}
	},
	EngineSize={
		Depth=0.49354282379150394,
		Height=0.50989801622436648,
		Width=0.48533781051635744
	},
	ExhaustBypassValves={
		Description="ExhaustBypassValvesNone_Desc",
		EngineSection="Exhaust",
		ExhaustValves=false,
		Name="ExhaustBypassValvesNone_Name",
		YearUnlock=1920
	},
	ExhaustCount={
		Count=1,
		Description="Exhausts_1_Desc",
		EngineSection="Exhaust",
		Name="Exhausts_1_Name",
		YearUnlock=1920
	},
	ExhaustDiameter=2.5000000000000004,
	ExhaustDiameterSetting=0.26666666666666672,
	FileName="c85e53a4-d591-11e6-ae46-74d435efceca-017b1109-d592-11e6-ae46-74d435efceca",
	FuelSystem={
		AFRRange=0.75,
		AirFlowGrade=5,
		BestBaseEmissions=1550,
		BestEconomy=0.98999999999999999,
		BestMTBF=14000,
		BestOctane=94.5,
		Carb=true,
		CostPerFuelSystem=8000,
		CostsPerCylinder=120,
		Description="FuelSys_Carb_DCOE_Desc",
		EconomyGrade=1,
		EmissionsGrade=2,
		EngineSection="FuelSystem",
		Engineering={
			Cyl=0.375,
			ExpMod=0.5,
			Groups={
				A=0.75
			},
			Item=2
		},
		EngineeringGrade=2,
		FuelCost=250,
		FuelLineCost=20,
		FuelPumpCost=20,
		IdlePenalty=400,
		IntakeConfig={
			BOX4={
				1,
				2
			},
			BOX6={
				1,
				2
			},
			INL3={
				1
			},
			INL4={
				1,
				2
			},
			INL5={
				1,
				2
			},
			INL6={
				2,
				3
			},
			V6={
				2,
				3
			},
			V8={
				2,
				4
			},
			V10={
				1,
				2,
				3,
				5
			},
			V12={
				3,
				6
			},
			V16={
				2,
				4,
				7
			}
		},
		LeanAFRLimit=16,
		LitersPerMin=15000,
		ManHoursPerBank=0.20000000000000001,
		ManHoursPerCylinder=0.050000000000000003,
		ManHoursPerFuelSystem=0.10000000000000001,
		ManHoursPerItem=0.5,
		MeshPart="SDFT",
		Name="FuelSys_Carb_DCOE_Name",
		Reponsiveness=55,
		RichAFRLimit=12.5,
		ServiceCost=350,
		ShortNameUI="FuelSys_Carb_DCOE_ShortName",
		WeightPerCylinder=0.5,
		WeightPerThrottle=2.5,
		WorseEconomy=0.80000000000000004,
		WorseOctane=100.5,
		WorstBaseEmissions=2500,
		WorstMTBF=24000,
		YearStoppedDev=1987,
		YearUnlock=1954
	},
	FuelSystemType={
		Description="FuelSys_Carb_Desc",
		EngineSection="FuelSystem",
		Name="FuelSys_Carb_Name",
		Tutorial="Carburettor",
		YearUnlock=1920
	},
	FuelType={
		Description="FuelType_RegLead_Desc",
		EngineSection="FuelSystem",
		Leaded=true,
		Name="FuelType_RegLead_Name",
		RON=92,
		ShortName="RLP",
		YearUnlock=1920
	},
	GameVersion=161121,
	Headers={
		AirFlowGrade=3,
		BestEmissionsMulti=1,
		CostsPerCylinder=562,
		Description="Header_ShortCast_Desc",
		EngineSection="Exhaust",
		Engineering={
			Cyl=0.050000000000000003,
			ExpMod=0.5,
			Groups={
				A=0.75
			},
			Item=0.25
		},
		EngineeringGrade=1,
		HeaderConfig={
			INL3={
				DOHC="DOHC"
			},
			V6={
				DOHC="DOHC"
			},
			V8={
				DOHC="DOHC",
				SOHC="DOHC"
			},
			V12={
				DAOHC="OHV",
				DOHC="DOHC",
				OHV="OHV",
				SOHC="SOHC"
			}
		},
		LitersPerMinCylinder=2750,
		ManHoursPerBank=0.5,
		ManHoursPerCylinder=0.10000000000000001,
		ManHoursPerItem=0,
		MeshPart="SHORT",
		Name="Header_ShortCast_Name",
		Noiseloss=0.90000000000000002,
		Resonance=0.5,
		ResonanceSettings={
			BOX4={
				ResonanceMiddle=1750,
				ResonanceMulti=0.0050000000000000001,
				ResonanceWidth=4000
			},
			BOX6={
				ResonanceMiddle=1750,
				ResonanceMulti=0.0050000000000000001,
				ResonanceWidth=4000
			},
			INL3={
				ResonanceMiddle=2000,
				ResonanceMulti=0.025000000000000001,
				ResonanceWidth=4000
			},
			INL4={
				ResonanceMiddle=2000,
				ResonanceMulti=0.025000000000000001,
				ResonanceWidth=4000
			},
			INL5={
				ResonanceMiddle=2000,
				ResonanceMulti=0.025000000000000001,
				ResonanceWidth=4000
			},
			INL6={
				ResonanceMiddle=2250,
				ResonanceMulti=0.025000000000000001,
				ResonanceWidth=4000
			},
			V6={
				ResonanceMiddle=1750,
				ResonanceMulti=0.0050000000000000001,
				ResonanceWidth=4000
			},
			V8FP={
				ResonanceMiddle=2250,
				ResonanceMulti=0.025000000000000001,
				ResonanceWidth=4000
			},
			V8XP={
				ResonanceMiddle=1750,
				ResonanceMulti=0.0050000000000000001,
				ResonanceWidth=4000
			},
			V10={
				ResonanceMiddle=1750,
				ResonanceMulti=0.0050000000000000001,
				ResonanceWidth=4000
			},
			V12={
				ResonanceMiddle=1750,
				ResonanceMulti=0.0050000000000000001,
				ResonanceWidth=4000
			},
			V16={
				ResonanceMiddle=1750,
				ResonanceMulti=0.0050000000000000001,
				ResonanceWidth=4000
			}
		},
		TorqueSteel=0.01,
		WeightPerCylinder=2.25,
		WorstEmissionsMulti=1,
		YearUnlock=1920
	},
	IgnitionTimingSetting=0.90000000000000002,
	Intake={
		AirFlowGrade=2,
		Description="FuelSys_CarbFilter_Standard_Desc",
		EngineSection="FuelSystem",
		IntakeSound=1,
		LoudnessGrade=5,
		MeshPart="FULL",
		Name="FuelSys_CarbFilter_Standard_Name",
		Noiseloss=0.10000000000000001,
		ReliablityGrade=3,
		ServiceGrade=3,
		TorqueSteel=0.02,
		WeightPerThrottle=1,
		YearUnlock=1920
	},
	IntakeManifold={
		CarbCount=2,
		Count=2,
		Description="FuelSys_CarbIntake_Twin_Desc",
		EngineSection="FuelSystem",
		Index=2,
		MaxResponsiveness=1.1000000000000001,
		MeshPart="2",
		MinResponsiveness=1.1000000000000001,
		Name="FuelSys_CarbIntake_Twin_Name"
	},
	Intercooler={
		Airflow=100000000,
		BaseCost=0,
		Description="Intercooler_None_Desc",
		EngineSection="Aspiration",
		Engineering={
			Cyl=0,
			ExpMod=0,
			Groups={
				A=0.75
			},
			Item=0
		},
		EngineeringGrade=0,
		ManHours=0,
		Name="Intercooler_None_Name",
		PressureLostAtOneBar=0,
		ResponsivenessPenality=1,
		ThermEff=0,
		Weight=0,
		YearUnlock=1920
	},
	Muffler1={
		AirFlowGrade=6,
		BestNoiseloss=1,
		BestPower=1,
		CostsPerItem=200,
		Description="Muffler_None_Desc",
		EngineSection="Exhaust",
		Engineering={
			Cyl=0,
			ExpMod=0,
			Groups={},
			Item=0
		},
		EngineeringGrade=0,
		ExhaustSound=0,
		LoudnessGrade=0,
		ManHoursPerBank=0,
		ManHoursPerCylinder=0,
		ManHoursPerItem=0.10000000000000001,
		MeshName="NONE",
		Name="Muffler_None_Name",
		Weight=1,
		WorseNoiseloss=1,
		WorsePower=1,
		YearUnlock=1920
	},
	Muffler2=nil,
	Name="M6540",
	Pistons={
		BestEconomy=0.40000000000000002,
		BestEmissionsMulti=1.0249999999999999,
		BestMS=29,
		CostsPerCylinder=100,
		Description="Piston_Forged_Desc",
		EmissionsGrade=1,
		EngineSection="BottomEnd",
		Engineering={
			Cyl=0,
			ExpMod=0,
			Groups={
				B=0.75
			},
			Item=1,
			SpecialRequirements="FORGE"
		},
		EngineeringGrade=3,
		ManHoursPerCylinder=1.5,
		ManHoursPerItem=0,
		MaxResponsiveness=0.98999999999999999,
		MaxSmoothnessLoss=0.91000000000000003,
		MaxTorquePerCylinder=320,
		MeshPart="PISTON_FORGED",
		MinResponsiveness=0.95999999999999996,
		MinSmoothnessLoss=0.81999999999999995,
		MinTorquePerCylinder=160,
		Name="Piston_Forged_Name",
		Noise=1.03,
		OctaneBoost=-1,
		RPMGrade=4,
		TorqueGrade=5,
		WeightPerCylinder=0.40000000000000002,
		WorseEconomy=1.2,
		WorstEmissionsMulti=1.1000000000000001,
		WorstMS=19,
		YearUnlock=1956
	},
	PlatformUID="c85e53a4-d591-11e6-ae46-74d435efceca",
	QualitySettings={
		Aspiration=0,
		BottomEnd=0,
		Exhaust=0,
		FuelSystem=0,
		TopEnd=0
	},
	RPMLimit=5200,
	RPMLimitSetting=0.31999999999999995,
	Results={
		AdjustedAFR=12.5,
		AverageCruiseEcon=1028.5041210277777,
		BaseTorque=472.02216752250604,
		BaseVE=0.89679999999999993,
		CoolingRequired=228.76526917865809,
		Curves={
			{
				500,
				141.14548489618832,
				7.3905898469048221,
				1495.9426353810122,
				7.8832996050287525,
				RPM=500
			},
			{
				600,
				149.56202428431078,
				9.3975510074967499,
				1407.7622709490461,
				8.3770990528781191,
				RPM=600
			},
			{
				700,
				156.89927141139049,
				11.501674519632774,
				1339.7213938528535,
				8.8025495754231944,
				RPM=700
			},
			{
				800,
				163.10420234797994,
				13.66461010350654,
				1287.9423024161229,
				9.1564381141311433,
				RPM=800
			},
			{
				900,
				169.24096874713777,
				15.951080937524766,
				1240.9403051258139,
				9.5032484140719102,
				RPM=900
			},
			{
				1000,
				174.71066123768426,
				18.2962259124185,
				1202.5429081776879,
				9.8066887313947504,
				RPM=1000
			},
			{
				1100,
				179.26483828822811,
				20.650468333548112,
				1173.2302810696358,
				10.051704406992584,
				RPM=1100
			},
			{
				1200,
				184.45499108936323,
				23.180017730362952,
				1141.3675893605846,
				10.332310201003205,
				RPM=1200
			},
			{
				1300,
				189.24613844458588,
				25.763952244000592,
				1114.037213553647,
				10.5857899926221,
				RPM=1300
			},
			{
				1400,
				192.57985233114943,
				28.23455788706767,
				1097.2233393013285,
				10.748006868094997,
				RPM=1400
			},
			{
				1500,
				196.5478556713843,
				30.874623888059109,
				1077.4049539263945,
				10.945711678480428,
				RPM=1500
			},
			{
				1600,
				199.12752284351413,
				33.365172955243757,
				1066.624518232034,
				11.056340619463764,
				RPM=1600
			},
			{
				1700,
				200.92143874004219,
				35.76986552079503,
				1060.8610100321059,
				11.116408158207173,
				RPM=1700
			},
			{
				1800,
				202.53999205820043,
				38.17907484603213,
				1056.4425238600888,
				11.162901644241858,
				RPM=1800
			},
			{
				1900,
				205.22340679871883,
				40.834063558232877,
				1046.3127506137137,
				11.270974170703411,
				RPM=1900
			},
			{
				2000,
				208.48938850810143,
				43.667271653178645,
				1033.437048536196,
				11.411400436387353,
				RPM=2000
			},
			{
				2100,
				212.10599117124397,
				46.64599240335243,
				1019.259829000711,
				11.570125350870253,
				RPM=2100
			},
			{
				2200,
				215.90221815663645,
				49.741845213593074,
				1004.7863908450768,
				11.736787136145741,
				RPM=2200
			},
			{
				2300,
				219.011465496966,
				52.751740563726237,
				994.44224269928623,
				11.858872723099847,
				RPM=2300
			},
			{
				2400,
				222.67251357620913,
				55.965444819656703,
				981.81037413376396,
				12.011447726909132,
				RPM=2400
			},
			{
				2500,
				225.83124003965122,
				59.124316692756096,
				972.16368942618385,
				12.130636141744359,
				RPM=2500
			},
			{
				2600,
				229.92243057190521,
				62.603237981668599,
				958.51410131887462,
				12.303380795773572,
				RPM=2600
			},
			{
				2700,
				234.10378050615867,
				66.193340388169261,
				945.05194281828824,
				12.478641069692314,
				RPM=2700
			},
			{
				2800,
				236.2977187460429,
				69.28826185872029,
				941.13895833781578,
				12.530523661960441,
				RPM=2800
			},
			{
				2900,
				240.00142575886053,
				72.887646319059115,
				930.70910805433277,
				12.670945072513847,
				RPM=2900
			},
			{
				3000,
				243.50496034473557,
				76.501715471170456,
				921.5924981727045,
				12.79628904318059,
				RPM=3000
			},
			{
				3100,
				246.99382784931831,
				80.184403218440337,
				912.92380720119593,
				12.917796527619524,
				RPM=3100
			},
			{
				3200,
				248.39304736967512,
				83.239894395534648,
				913.4941558130738,
				12.909731180653521,
				RPM=3200
			},
			{
				3300,
				252.09455520284874,
				87.120330104660269,
				904.4912820435402,
				13.038228472474229,
				RPM=3300
			},
			{
				3400,
				254.19428537830382,
				90.507966309166719,
				902.51933888335327,
				13.066716111851646,
				RPM=3400
			},
			{
				3500,
				257.91723876460617,
				94.534541384032011,
				894.04184360438137,
				13.190617498506322,
				RPM=3500
			},
			{
				3600,
				259.24195048675608,
				97.734948345619628,
				895.6967411754664,
				13.166246391795871,
				RPM=3600
			},
			{
				3700,
				261.6940673796737,
				101.39994232954157,
				892.91632401218828,
				13.207244250676093,
				RPM=3700
			},
			{
				3800,
				264.07964192890671,
				105.0898145700959,
				890.62234667329494,
				13.241262169868721,
				RPM=3800
			},
			{
				3900,
				267.62508203260114,
				109.30336369537589,
				883.85695535888658,
				13.342616036614565,
				RPM=3900
			},
			{
				4000,
				269.60897371148752,
				112.93705046035711,
				883.6064973660242,
				13.346397997070975,
				RPM=4000
			},
			{
				4100,
				273.0188756846843,
				117.2245670025349,
				877.86788069483111,
				13.433643314653098,
				RPM=4100
			},
			{
				4200,
				276.36516765332976,
				121.55552457262382,
				872.64234174283229,
				13.514086381703663,
				RPM=4200
			},
			{
				4300,
				279.64514140804897,
				125.92670521045248,
				867.92340231138178,
				13.587563090520153,
				RPM=4300
			},
			{
				4400,
				282.32879978371727,
				130.09181265560332,
				865.73195977583271,
				13.621957527937864,
				RPM=4400
			},
			{
				4500,
				286.51010470291163,
				135.01889948299322,
				858.034774749745,
				13.744156220340079,
				RPM=4500
			},
			{
				4600,
				289.52552792026103,
				139.47192673926074,
				855.01124202738765,
				13.79275898019953,
				RPM=4600
			},
			{
				4700,
				292.35595853641399,
				143.89705781978697,
				852.88131026957831,
				13.827204142763183,
				RPM=4700
			},
			{
				4800,
				294.27420059900652,
				147.92294092315754,
				854.35048978025259,
				13.803426260899169,
				RPM=4800
			},
			{
				4900,
				298.51905617906533,
				153.18288567152794,
				847.33660483150697,
				13.917685037329216,
				RPM=4900
			},
			{
				5000,
				300.7107773224177,
				157.45668516201576,
				848.13499995080565,
				13.904583571399401,
				RPM=5000
			},
			{
				5100,
				302.91671068660889,
				161.78397994572262,
				849.06243048721103,
				13.889395600601167,
				RPM=5100
			},
			{
				5200,
				305.52161613804282,
				166.37474122084222,
				848.69332863591922,
				13.895436182583529,
				RPM=5200
			}
		},
		Econ=1028.5041210277777,
		EconEff=7.4791218965859052,
		Emissions=1/0 --[[math.huge]],
		EngineeringCost=80489.608123394806,
		EngineeringTime=33.537336718081171,
		ExhaustNoise=70.200000000000003,
		FlyWheelWeight=10.000469650900552,
		Idle=500,
		IdleSpeed=1149.9756233638018,
		IntakeKWRestriction=613.92961683961721,
		IntakeNoise=7.5,
		LowestRON=92,
		MTTF=40.112748535980366,
		MTTFIssues={},
		ManHours=32.600000000000001,
		MaterialCost=976.61271634001776,
		MinEcon=847.33660483150697,
		MinEconRPM=4900,
		Noise=74.237250000000003,
		PartsFailureInfo={
			Conrods={
				RPM=6881.9599109131414,
				Torque=477.83907277054624
			},
			Crank={
				RPM=7850.7795100222729,
				Torque=745.85213203668286
			},
			Pistons={
				RPM=7850.7795100222729,
				Torque=1325.9593458429918
			}
		},
		PartsMaxRPM=6881.9599109131414,
		PeakBoost=0,
		PeakBoostRPM=0,
		PeakPower=166.37474122084222,
		PeakPowerRPM=5200,
		PerformanceIndex=135.14919700882336,
		ProductionInfo={
			LimitedProdFlags=0,
			NoMassProdFlags=0
		},
		RON=91.932082825854621,
		ReliabilityPostEngineering=40.112748535980366,
		Responsiveness=33.093539567626884,
		Restrictions={
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1.0000000000000002,
				HeadersFraction=1,
				IntakeFraction=0.99999999999999989,
				IntakeValvesFraction=1,
				RPM=500,
				ValveFloat=1
			},
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=600,
				ValveFloat=1
			},
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=0.99999999999999989,
				IntakeValvesFraction=1,
				RPM=700,
				ValveFloat=1
			},
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=800,
				ValveFloat=1
			},
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=900,
				ValveFloat=1
			},
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=1000,
				ValveFloat=1
			},
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=1100,
				ValveFloat=1
			},
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=0.99999999999999989,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=1200,
				ValveFloat=1
			},
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=1300,
				ValveFloat=1
			},
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=0.99999999999999989,
				HeadersFraction=1.0000000000000002,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=1400,
				ValveFloat=1
			},
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=1500,
				ValveFloat=1
			},
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=1600,
				ValveFloat=1
			},
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=1700,
				ValveFloat=1
			},
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=1800,
				ValveFloat=1
			},
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1.0000000000000002,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=1900,
				ValveFloat=1
			},
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=2000,
				ValveFloat=1
			},
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=2100,
				ValveFloat=1
			},
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1.0000000000000002,
				IntakeValvesFraction=1,
				RPM=2200,
				ValveFloat=1
			},
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1.0000000000000002,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=2300,
				ValveFloat=1
			},
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=0.99999999999999989,
				IntakeFraction=1,
				IntakeValvesFraction=0.99999999999999989,
				RPM=2400,
				ValveFloat=1
			},
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=0.99999999999999989,
				IntakeValvesFraction=1,
				RPM=2500,
				ValveFloat=1
			},
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=2600,
				ValveFloat=1
			},
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1.0000000000000002,
				RPM=2700,
				ValveFloat=1
			},
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=2800,
				ValveFloat=1
			},
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=2900,
				ValveFloat=1
			},
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=3000,
				ValveFloat=1
			},
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=3100,
				ValveFloat=1
			},
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=3200,
				ValveFloat=1
			},
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=3300,
				ValveFloat=1
			},
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=3400,
				ValveFloat=1
			},
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1.0000000000000002,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=3500,
				ValveFloat=1
			},
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=3600,
				ValveFloat=1
			},
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1.0000000000000002,
				HeadersFraction=1,
				IntakeFraction=1.0000000000000002,
				IntakeValvesFraction=1,
				RPM=3700,
				ValveFloat=1
			},
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1.0000000000000002,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=3800,
				ValveFloat=1
			},
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=3900,
				ValveFloat=1
			},
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1.0000000000000002,
				IntakeValvesFraction=1,
				RPM=4000,
				ValveFloat=1
			},
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=0.99999999999999989,
				IntakeFraction=1.0000000000000002,
				IntakeValvesFraction=1,
				RPM=4100,
				ValveFloat=1
			},
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=4200,
				ValveFloat=1
			},
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=4300,
				ValveFloat=1
			},
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=4400,
				ValveFloat=1
			},
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=4500,
				ValveFloat=1
			},
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=4600,
				ValveFloat=1
			},
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=4700,
				ValveFloat=1
			},
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=4800,
				ValveFloat=1
			},
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=4900,
				ValveFloat=1
			},
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=5000,
				ValveFloat=1
			},
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=5100,
				ValveFloat=1
			},
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=5200,
				ValveFloat=1
			}
		},
		ServiceCost=1529.492289570404,
		Smoothness=44.889519344949285,
		ToolingCosts=185,
		TotalCost=1547.1127163400179,
		TurboCurves={
			[400]={
				AirFlow=800.03757207204421,
				Boost=1,
				RealPR=1,
				TurboSpeed=0
			},
			[500]={
				AirFlow=1000.0469650900552,
				Boost=1,
				RealPR=1,
				TurboSpeed=0
			}
		},
		Weight=234.51242594796435,
		WorstEcon=1495.9426353810122,
		peakTorque=5200,
		rpm=5200,
		torque=305.52161613804282
	},
	RockerColour=19,
	RockerCount=2,
	Stroke=89.799999999999997,
	StrokeSetting=1,
	TechPool={
		Aspiration=0,
		BottomEnd=0,
		Exhaust=0,
		FuelSystem=0,
		TopEnd=0
	},
	TechPoolUsed={
		Aspiration=0,
		BottomEnd=0,
		Exhaust=0,
		FuelSystem=0,
		TopEnd=0
	},
	Time={
		Date={
			Day=1,
			InternalDays=9001,
			Month=1,
			Year=1965
		}
	},
	TurbineFraction=0.4631578947368421,
	TurbineSize=64,
	UID="017b1109-d592-11e6-ae46-74d435efceca",
	VVLCamProfileSetting=0.59999999999999998,
	VVT={
		CostsPerBank=0,
		Description="VarValves_None_Desc",
		EmissionsReduction=0,
		EngineSection="TopEnd",
		Engineering={
			Cyl=0,
			ExpMod=0,
			Groups={},
			Item=0
		},
		EngineeringGrade=0,
		Index=1,
		ManHoursPerBank=0,
		ManHoursPerCylinder=0,
		ManHoursPerItem=0,
		Name="VarValves_None_Name",
		VVT=false,
		VVTAdditive=0,
		WeightPerBank=0,
		YearUnlock=1920
	}
}
local __={}
_.Muffler2=_.Muffler1
return _
end